Bug 25396 - RFE: /etc/services updates
Summary: RFE: /etc/services updates
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-31 20:12 UTC by Pekka Savola
Modified: 2014-03-17 02:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 15:44:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Gah. Forgot. Some enhancements for /etc/services file. (6.93 KB, patch)
2001-02-07 15:44 UTC, Pekka Savola
no flags Details | Diff

Description Pekka Savola 2001-01-31 20:12:22 UTC
Also see #18530 for the background.

I've updated /etc/services a bit to add a few services (that should even be used sometimes :-).

Another approach would be a major merge for <1024 ports at least.  If you'd want it that way...

There are a few more or less controversial ones, like ms-sql and sgi-dgl, but those are
rather widely used, so...

Comment 1 Bill Nottingham 2001-02-07 08:08:17 UTC
ENOPATCH.


Comment 2 Pekka Savola 2001-02-07 15:44:48 UTC
Created attachment 9239 [details]
Gah.  Forgot.  Some enhancements for /etc/services file.

Comment 3 Bill Nottingham 2001-02-07 18:07:11 UTC
Added as of setup-2.4.0-1. Thanks!


Note You need to log in before you can comment on or make changes to this bug.